#sp-page-title h1{
  color: white;
}

section-id-1509630378408 img , #section-id-1477911185389 img  :not(.itemid-945){
  width: 100%;
  border-radius: 100%;
  
}
#section-id-1509630378408 .sppb-addon-content, #section-id-1509630378408 .sppb-addon-single-image-container{
  width: 100%;
}

#section-id-1477911185389 .sppb-addon-content, #section-id-1477911185389 .sppb-addon-single-image-container :not(.itemid-945){
  width: 100%;
}


#sppb-addon-1484499450470 .sppb-addon-content{
  
 overflow: hidden; 
}
.itemid-272 #sp-main-body, article.item {
  
  padding: 50px 0px !important;
}

.rsform-block-event-details , .rsform-block-your-details{
  
      background: #76b348;
  	  color: #FFF !important;
  	  margin: 35px 0px;
      padding: 5px 30px 10px 30px;
}

#sppb-addon-1484499450470 .formControls{
 width: 75% !important; 
  
}
#btn-1477915008980, #btn-1520870925783, #btn-1520949238672, #btn-1520877333940, #btn-1520953165607, #btn-1521032835164{
  
  border: 2px solid #f65108 !important; 
}
#sppb-addon-1484499450470 input.rsform-submit-button.btn.btn-danger, #sppb-addon-1484499450470 #submit{
  background: white !important;
  color: #f65108 !important;
  
}
#column-id-1488899705837{
  
  line-height: 35px !important;
}
#section-id-1508296119926 > div > div.sppb-section-title.sppb-text-center > h3{
  
  line-height: 38px !important;
}

#sppb-carousel1 > a.right.sppb-carousel-control > i, #sppb-carousel1 > a.left.sppb-carousel-control > i{
  
  color: #f65108 !important;
}
#column-id-1517146253070 .sppb-btn-primary{
  	border-color: #08596c !important;
    background: #007c9a !important;
}

.itemid-826 #sp-main-body{
    padding-bottom: 0px !important;
}

.sppb-testimonial-pro .sppb-carousel-control{

 
    border: 2px solid #f65108 !important;
}

.sppb-testimonial-pro .sppb-carousel-control:hover {
    background: #f65108 !important;
    color: #fff !important;
}


.testiQuote{
  
  padding: 0px !important;
}
.testimonialsContainer .testi-quote-box:after {
    border-top-color: #ffffff !important;
}
.page-header {
  padding-bottom: 0px !important; 
  margin:  0px  !important;
   border-bottom: none !important;
}
.testi-name{
  
  color: #f65108 !important;
}
.testi-trunctedtext{
  font-weight: 400;
}
ul.menufooter > li{
  display: inline-block !important;
}

.testi-quote-box{
  background-color: #FFFFFF !important;
}
#sp-main-body{
  
  padding: 0px 0px !important;
}
#sp-bottom a {
  color: white !important;
}
#section-id-1477914433170 h2, #sp-bottom h2{

  padding-bottom: 20px !important;
  border-bottom: 1px solid #ff9464 !important;
}

#section-id-1477914433170, #section-id-1477914433170 a{
  color:white  !important;
}

.sppb-addon-content, .sppb-addon-content .sppb-btn{
  
 margin: 0px !important; 
}
.nav>li>a:focus, .nav>li>a:hover{
  
  background-color: #ff4314;
}
#column-id-1517146253070 .sppb-addon-single-image-container, #column-id-1517146253070  .sppb-img-responsive{  
  width: 100% !important;
}


.juit-form input{
  box-sizing: border-box !important;
}


#section-id-1491471160053 h3{
  
  margin-bottom: 10px;
  
}
h3.sppb-addon-title .sppb-feature-box-title {
  
  margin-bottom: 30px !important;
}


ul.social-icons>li a {
    color: #FFF !important;
}

#sp-top-bar a{
  
  color: #FFF;  
}

#section-id-1477912929753 img {
  
  margin: 20px 0 !important;
}
#section-id-1490628743701 img{
  
  margin: 20px 0 !important;
}
.tab-pane.active{
  
  display: inline !important;
}

#section-id-1490881945416{
 background: #f78d5c !important; 
  
}
#sppb-addon-1490881945419 > div > div{
  
  padding: 80px 0px 50px 0px !important;
}
#section-id-1490881945416{
  
  padding: 0px !important;
}
#sppb-addon-1490881945419 > div > div > div > div > div{
  
  margin: 0px !important;
}

#sp-bottom{
  color: white !important;
  background-color: #f65108 !important;
  padding: 0px !important;
}
.card-container, .front, .back{
  height: 450px !important;
  	
}

#sppb-addon-1491040551615 > div > div > ul > li > a hover{
  color: black !important;
  background: white !important;
}
#sppb-addon-1518364307456 > div > div > ul > li.item-228, #sppb-addon-1491040551615 > div > div > ul > li.item-228{
  
  padding-top: 25px !important;
}

#sppb-addon-1491040551568, #sppb-addon-1518364307452{
  
  padding-top: 25px !important;
  
}
#column-id-1490881945417{
  background:  #f65108 !important;
}
#btn-1491038385294{
  
    padding: 50px;
 	margin: 15px 0px !important;

}
.sppb-feature-box-title{
      font-size: 28px !important;
      line-height: 38px !important;
}
.sppb-btn-primary{
	width: 100%;  
}

#sppb-addon-1518686379375 > div > div > div > a{
  width: auto !important;
}
#sp-footer {
    background: #FFFFFF !important;
}
.sppb-img-responsive{
  padding: 15px 0px !important;
}

.sppb-panel-heading{
  
  background: #f65108 !important;
  font-size: 20px !important;
  color: #FFFFFF !important;
}
.itemid-865 #sp-component > div > article{
  margin-bottom: 0px !important;
}

#sppb-addon-1518364307456 > div > div > ul > li{
  border: none !important;
}

#column-id-1518809264341{
  margin-top: 40px !important;
  margin-left: 40px !important;
  
}